FORUMS
Remove All Ads from XDA

[HOW-TO] Download and Flash X, X+ and XL Stock ROM with NX Flasher [NOOB FRIENDLY]

953 posts
Thanks Meter: 1,227
 
Post Reply Email Thread
25th August 2016, 10:27 AM |#71  
Junior Member
Flag Islamabad
Thanks Meter: 0
 
More
I have Windows 8.1, downloaded Nokia X flasher BUT when I tried to run, it requires .NET Framework 3.5. I clicked DOWNLOAD & INSTALL. The file automatically downloaded BUT it gives ERROR after installation is about to complete. I have already tried to do GROUP POLICY fix, then I even tried to install it off-line .NET FW 3.5 but it doesn't install.

Then I got another computer with Windows XP, NX Flasher does run on that system but there's problem. It doesn't detect my phone even when I press POWER + Vol Down for 15 seconds and then connect it. Please guide me what can I do to make NX flasher work, should I find a way to install FRAMEWORK 3.5 on my new PC or Win XP system could be a better idea?

Waiting for reply!
 
 
25th August 2016, 10:30 AM |#72  
veez21's Avatar
Senior Member
Flag Somewhere in the PHP...
Thanks Meter: 137
 
More
Quote:
Originally Posted by Newton.G

I have Windows 8.1, downloaded Nokia X flasher BUT when I tried to run, it requires .NET Framework 3.5. I clicked DOWNLOAD & INSTALL. The file automatically downloaded BUT it gives ERROR after installation is about to complete. I have already tried to do GROUP POLICY fix, then I even tried to install it off-line .NET FW 3.5 but it doesn't install.

Then I got another computer with Windows XP, NX Flasher does run on that system but there's problem. It doesn't detect my phone even when I press POWER + Vol Down for 15 seconds and then connect it. Please guide me what can I do to make NX flasher work, should I find a way to install FRAMEWORK 3.5 on my new PC or Win XP system could be a better idea?

Waiting for reply!

---------- Post added at 10:27 AM ---------- Previous post was at 10:27 AM ----------

I have Windows 8.1, downloaded Nokia X flasher BUT when I tried to run, it requires .NET Framework 3.5. I clicked DOWNLOAD & INSTALL. The file automatically downloaded BUT it gives ERROR after installation is about to complete. I have already tried to do GROUP POLICY fix, then I even tried to install it off-line .NET FW 3.5 but it doesn't install.

Then I got another computer with Windows XP, NX Flasher does run on that system but there's problem. It doesn't detect my phone even when I press POWER + Vol Down for 15 seconds and then connect it. Please guide me what can I do to make NX flasher work, should I find a way to install FRAMEWORK 3.5 on my new PC or Win XP system could be a better idea?

Waiting for reply!

Install Nokia X ADB Driver.
25th August 2016, 10:41 AM |#73  
Junior Member
Flag Islamabad
Thanks Meter: 0
 
More
Quote:
Originally Posted by veez21

Install Nokia X ADB Driver.

I have already installed it on Win 8.1 PC, NX Manager works fine on that pc. The problem is, I can't run NX Flasher on it due to .Net Framework 3.5 failure
26th August 2016, 11:16 AM |#74  
Junior Member
Flag Islamabad
Thanks Meter: 0
 
More
Update:
I just fixed the .NET Framework 3.5, NX Flasher is working BUT NaviFirm+ is NOT working, how can I get files for Nokia X stock rom?
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes